body{padding:0;margin:0;background:#fff;font:normal 13px/18px Arial, Helvetica, sans-serif;color:#535353;cursor:default;}
html, body{width:100%;height:100%;}
h1, h2, h3, h4, h5, h6, form, input, select, textarea{padding:0;margin:0;outline:none;}
div{outline:none !important;}
img{border:none;}
a{outline:none;color:#f67d15;text-decoration:none;}
a:hover{color:#606060;}
#wrapper{min-height:100%;position:relative;}
.black{color:#000;}
.wp_login{background:#151515;}
.account-wrapper{margin:0 auto;width:1000px;height:30px;}
#user-account-nav{padding:0;margin:0;list-style:none;float:right;}
#user-account-nav li{display:block;float:left;padding-right:15px;height:30px;position:relative;z-index:9999999;}
#user-account-nav li a{color:#ffffff;display:block;font:normal 13px/30px Arial, Helvetica, sans-serif;text-decoration:none;padding:0 9px 0 6px;height:30px;position:relative;z-index:888;}
#user-account-nav li img.image{float:left;padding:3px 7px 0 0;}
#user-account-nav li a:hover, #user-account-nav > li > .active{background:#44464c;border-left:solid 1px #585a5f;border-right:solid 1px #585a5f;padding:0 8px 0 5px;}
#user-account-nav li div.signin-widget{background:#44464c;width:138px;padding:14px;left:0;position:absolute;z-index:777;top:29px;box-shadow:0px 3px 5px #464646;border:solid 1px #585a5f;}
.hidden{display:none;}
.username{color:#ffffff;display:inline-block !important;font:normal 13px/30px Arial, Helvetica, sans-serif;text-decoration:none;padding:0 0px 0 0px !important;width:60px !important;height:30px;position:relative;z-index:888;}
.username:hover{font:bold 13px/30px Arial, Helvetica, sans-serif !important;padding:0 0px 0 0px !important;background:none !important;border:none !important;}
.login_input{height:25px;width:128px;padding:0 5px;background:#000;border:none;font:normal 13px/25px Arial, Helvetica, sans-serif;color:#9a9b9d;border-radius:5px;margin-bottom:8px;}
.login_submit{padding:0 0 10px 0;margin:0;text-align:right;}
#user-account-nav li div.signin-widget a{color:#fff;padding:0;margin:0;border:none;font:normal 13px/18px Arial, Helvetica, sans-serif;display:inline;}
#user-account-nav li div.signin-widget a:hover{text-decoration:underline;}
.g_plus{float:right;margin:4px 37px 0 5px;}
.top_menu_wp{width:100%;height:43px;background:url(http://mycarads.com.au/template/mca/nav_bg.jpg) 0 0 repeat-x #242426;}
.top_menu{width:1000px;height:43px;margin:0 auto;}
.top_menu ul{margin:0 auto;position:absolute;padding:0;list-style:none;}
.top_menu ul li{float:left;background:url(http://mycarads.com.au/template/mca/nav_devider.jpg) left 0 no-repeat;padding-left:2px;position:relative;z-index:999999;}
.top_menu ul li:first-child{background:none;}
.top_menu ul li a{font:normal 13px/18px Arial, Helvetica, sans-serif;color:#ffffff;text-decoration:none;padding:13px 18px 13px 17px;display:inline-block;}
.top_menu ul li a:hover, .top_menu ul li:hover > a, .top_menu ul li.current_page a{background:url(http://mycarads.com.au/template/mca/nav_hover_bg.png) bottom center no-repeat;color:#f58220;}
.top_menu ul ul{padding:6px;margin:0;width:184px;border-top:solid 1px #fff;list-style:none;display:none;position:absolute;left:0;top:43px;background:#363636;}
.top_menu ul ul li{padding:0;margin:0;border-top:solid 1px #000000;background:none;}
.top_menu ul ul li:first-child{border:none;}
.top_menu ul ul li a, .top_menu ul li.current_page_item li a, .top_menu ul li li.current_page li a{font:normal 13px/18px Arial, Helvetica, sans-serif;color:#adabab !important;border-top:solid 1px #404042;text-decoration:none !important;padding:4px 5px;display:block;background:none !important;}
.top_menu ul ul li a:hover, .top_menu ul ul ul li a:hover, .top_menu ul li li.current_page a, .top_menu ul li li:hover > a{background:url(http://mycarads.com.au/template/mca/nav_hover_bg2.jpg) 0 0 repeat-x !important;color:#fff !important;border-top:solid 1px #7c7e84;}
.top_menu ul ul ul{position:absolute;left:100%;top:-6px;border:none;}
.top_menu ul li li{float:left;position:relative;}
.top_menu ul li li{float:none;}
.top_menu ul span{background:url(http://mycarads.com.au/template/mca/dropdown_arrow.png) right center no-repeat !important;width:7px;height:13px;display:inline-block;position:absolute;top:6px;right:5px;}
.wp_logo_in{border-bottom:solid 1px #f7941d;padding-bottom:6px;}
.logo_in{text-indent:-99999px;background:url(http://mycarads.com.au/template/mca/logo_in.jpg) 0 0 no-repeat;width:206px;height:45px;display:block;}
.main{background:#fff;}
.main_bg_top{background:url(http://mycarads.com.au/template/mca/main_bg_top.jpg) 0 0 repeat-x #fff;height:18px;}
.logo{text-indent:-99999px;background:url(http://mycarads.com.au/template/mca/logo.jpg) 0 0 no-repeat;width:508px;height:110px;display:block;margin-left:22px;}
.wp_car_advertised{padding-top:13px;text-align:center;font:bold 14px/20px Arial, Helvetica, sans-serif;}
.car_advertised{display:inline-block;padding:3px;background:#3e3e3e;border-radius:5px;font:bold 16px/23px "Courier New", Courier, monospace;color:#fff;margin-right:5px;}
*+html .car_advertised{display:inline;}
.car_advertised span{background:url(http://mycarads.com.au/template/mca/car_advertised.png) 0 0 no-repeat;width:20px;height:23px;display:inline-block;}
.select_area{height:81px;width:814px;position:relative;z-index:999;}
.select_area p{padding:0 0 5px 0;margin:0 0 0 10px;font-weight:bold;}
.search_text{width:563px;height:37px;padding:0 10px !important;border:solid 1px #c0c0c0;background:#fff;font:normal 14px/37px Arial, Helvetica, sans-serif;color:#1b1b1b;padding:0;margin:0;float:left;}
.search_text:hover, .focus{border:solid 1px #6fa5fd;box-shadow:0 0 5px #4d90fe;}
ul.wp_search{padding:0;margin:0 auto;list-style:none;width:662px;}
ul.wp_search li{float:left;margin-left:6px;position:relative;z-index:55;}
ul.wp_search li:first-child{margin:0;}
ul.wp_search ul{padding:6px;margin:0;width:184px;border-top:solid 1px #fff;list-style:none;display:none;position:absolute;left:0;top:100%;background:#363636;}
ul.wp_search ul li{padding:0;margin:0;border-top:solid 1px #000000;background:none;}
ul.wp_search ul li:first-child{border:none;}
ul.wp_search ul li a{font:normal 13px/18px Arial, Helvetica, sans-serif;color:#adabab !important;border-top:solid 1px #404042;text-decoration:none !important;padding:4px 5px;width:174px;display:block;background:none !important;}
ul.wp_search ul li a:hover{background:url(http://mycarads.com.au/template/mca/nav_hover_bg2.jpg) 0 0 repeat-x !important;color:#fff !important;border-top:solid 1px #7c7e84;}
.search_button{border:none;background:url(http://mycarads.com.au/template/mca/search_bg.jpg) 0 0 repeat-x;height:44px;width:105px;margin:21px 0 0 136px;float:left;text-align:center;display:block;font:normal 17px/44px Arial, Helvetica, sans-serif;color:#fff;cursor:pointer;border-radius:3px;}
.search_button:hover{background:url(http://mycarads.com.au/template/mca/search_hover_bg.jpg) 0 0 repeat-x;}
.search_again{width:100%;height:43px;float:left;font:normal 17px/34px Arial, Helvetica, sans-serif;color:#000;}
.search_again strong{float:left;}
.search_again img{float:left;margin:10px 10px 0 15px;}
.search_again .search_text{width:325px !important;height:30px !important;padding:0 10px !important;margin-right:5px;font:normal 14px/30px Arial, Helvetica, sans-serif;color:#1b1b1b;}
.search_again .search_button1{background:url("http://mycarads.com.au/template/mca/search_mag.png") no-repeat scroll 6px 5px #000000;border:medium none;border-radius:10px 10px 10px 10px;color:#FFFFFF;cursor:pointer;float:left;font:17px/26px Arial,Helvetica,sans-serif;height:36px;padding-left:40px;text-align:left;width:108px;}
.search_again .search_button1:hover{background:url(http://mycarads.com.au/template/mca/search_mag.png) 6px 5px no-repeat #f58220;}
.wp_results_list{font:normal 15px/20px Arial, Helvetica, sans-serif;color:#000;}
.wp_results_list span{font-size:13px;}
ul.results_list{padding:20px 0 0 0;margin:0;list-style:none;}
ul.results_list li{padding:0 0 12px 0;margin:0;float:left;width:130px;}
ul.results_list li a{background:url(http://mycarads.com.au/template/mca/bullate2.jpg) 0 0 no-repeat;font:normal 14px/18px Arial, Helvetica, sans-serif;color:#000000;padding:0 0 0 20px;}
ul.results_list li a:hover, ul.results_list li a.activea{color:#f57e18;background:url(http://mycarads.com.au/template/mca/bullate_hover.jpg) 0 0 no-repeat;}
ul.results_list ul{padding:10px 0 0 0;margin:0;list-style:none;display:none;}
ul.results_list ul li{padding:0 0 0 20px;margin:0;font-size:12px;float:left;width:120px;}
ul.results_list ul li span{text-align:right;float:right;}
ul.results_list ul a{font-size:12px;background:none !important;padding:0;float:left;}
*+html ul.results_list ul li, *+html ul.results_list li{float:none;}
ul.results_nav{padding:0;margin:0;list-style:none;border-bottom:solid 1px #363636;height:23px;position:relative;}
ul.results_nav li{float:left;margin-left:2px;}
ul.results_nav li:first-child{margin-left:0;}
ul.results_nav li a{height:22px;padding:0 13px;font:normal 13px/22px Arial, Helvetica, sans-serif;color:#8b8b8b;border:solid 1px #bdbdbd;border-bottom:none;text-decoration:none;display:inline-block;}
ul.results_nav li a:hover{color:#000000;border-color:#363636;}
ul.results_nav li a.active{color:#000000;border-color:#363636;font-weight:bold;border-bottom:solid 1px #fff;}
ul.results{padding-left:15px;}
ul.results_list_model{padding:0;margin:0;list-style:none;}
ul.results_list_model li{border:solid 1px #b6b6b6;padding:6px 20px;margin-top:12px;position:relative;height:100%;}
ul.results_list_model li:first-child{margin-top:0;}
ul.results_list_model a{color:#158ac7;font-weight:bold;}
ul.results_list_model li.activea{background:url(http://mycarads.com.au/template/mca/model_select_bg1.jpg) 0 0 repeat-y;border:4px solid #F67D15;}
ul.results_list_model li img.active_arrow{position:absolute;top:50%;right:-7px;margin-top:-25px;}
ul.result_car_image{padding:10px 0;margin:0;list-style:none;width:100%;float:left;}
ul.result_car_image li{float:left;padding:0;margin:0;margin-left:6px;border:none;}
ul.result_car_image li.first{margin-left:0px;}
ul.result_car_image li img{float:left;border:solid 1px #757575;width:81px;height:49px;}
.results_list_model_right{border-left:solid 1px #b6b6b6;padding-left:8px;}
.results_list_model_right input{margin-right:5px;}
.search_results_right_cell{border:solid 1px #ababab;}
.search_results_right_cell h1{background:#f7941d;border:solid 1px #b6b6b6;padding:10px 18px;font:normal 15px/18px Arial, Helvetica, sans-serif;color:#fff;margin:0 3px;}
.search_results_right_cell h2{background:#4a4a4a;border:solid 1px #b6b6b6;padding:10px 18px;font:normal 15px/18px Arial, Helvetica, sans-serif;color:#fff;margin:0 3px;}
.brand_heading{background:#FFFFFF;text-align:center;padding-top:3px;}
.brand_gallery{padding:2px 0 18px 0;}
.enquire_vehicle td{padding-bottom:10px;}
.enquire_vehicle_no{font:normal 27px/30px Arial, Helvetica, sans-serif;color:#000;}
.enquire_vehicle_input{width:169px;height:22px;border:solid 1px #363636;padding:0 2px;}
.enquire_vehicle_textarea{width:169px;height:76px;border:solid 1px #363636;padding:0 2px;resize:none;}
.orange{color:#F67D15}
.gray{color:#969696;}
.vehicle_details td{padding-bottom:5px;}
.compare{background:url(http://mycarads.com.au/template/mca/back_to_search_results.jpg) 0 0 no-repeat;height:71px;}
.compare ul.results_nav{padding-left:265px;}
.compare_cell{border:solid 1px #ababab;font-size:12px;width:100%;}
.compare_cell .select{background:#f4f4f4;border-bottom:solid 1px #b6b6b6;padding:10px 0}
.compare_cell .select select{width:210px;font:bold 13px/18px Arial, Helvetica, sans-serif;color:#000;}
.compare_cell .brand_gallery{background-position:0 -62px;}
.compare_cell .ad-gallery{width:236px;}
.compare_cell .ad-gallery .ad-image-wrapper{height:152px;}
.compare_cell .ad-gallery .ad-nav{width:238px;height:36px;}
.compare_cell .ad-nav .ad-thumbs{width:196px;}
.compare_cell .ad-gallery .ad-forward, .compare_cell .ad-gallery .ad-back{top:18px;}
.compare_cell .ad-gallery .ad-thumbs li{padding-right:5px;}
.compare_cell .ad-gallery .ad-thumbs li a img{width:57px;height:34px;}
.compare_cell h1{background:#f7941d;border:solid 1px #b6b6b6;padding:5px 10px;font:normal 15px/18px Arial, Helvetica, sans-serif;color:#fff;margin:0 3px;}
.compare_cell h2{background:#4a4a4a;border:solid 1px #b6b6b6;padding:5px 10px;font:normal 15px/18px Arial, Helvetica, sans-serif;color:#fff;margin:0 3px;}
.compare_cell .enquire_vehicle_no{font-size:18px;line-height:24px;}
.compare_cell .enquire_vehicle_input{width:115px;}
.compare_cell .enquire_vehicle_textarea{width:115px;}
.a_label a{color:#ABABAB !important;}
.orange_tab{background:none repeat scroll 0 0 #F08610;border:1px solid #B6B6B6;color:#FFFFFF;font-size:15px;height:38px;line-height:32px;padding:0 10px;}
.vec_det{background:none repeat scroll 0 0 #4A4A4A;border:1px solid #B6B6B6;color:#FFFFFF;font-size:15px;height:32px;line-height:32px;padding:0 0 0 18px;text-align:left;width:316px;}
.vec_det_ctn{background:none repeat scroll 0 0 #F0F0F0;border-bottom:1px solid #B6B6B6;border-left:1px solid #B6B6B6;border-right:1px solid #B6B6B6;color:#000000;font-size:13px;height:auto;line-height:18px;margin:0 0 10px;overflow:auto;padding:5px 10px;width:314px;}
.vec_det_ctn1{background:none repeat scroll 0 0 #F0F0F0;border:1px solid #B6B6B6;color:#000000;font-size:33px;height:auto;margin:0 90px 10px;overflow:auto;padding:5px 10px;text-align:center;width:314px;}
.topheading{background:none repeat scroll 0 0 #4A4A4A;color:#FFFFFF;font-size:14px;height:28px;padding:0 5px;}
.footer_bg{background:url(http://mycarads.com.au/template/mca/main_bg_bottom.jpg) 0 top repeat-x #000;padding-top:27px;position:absolute;bottom:0;left:0;width:100%;}
.footer{padding:10px;text-align:center;color:#cecece;}
ul.footer_link{padding:0;margin:0;list-style:none;text-align:center;}
ul.footer_link li{display:inline-block;margin-left:-4px;background:url(http://mycarads.com.au/template/mca/link_devider.jpg) 0 5px no-repeat;padding:0 6px 0 7px;}
*+html ul.footer_link li{display:inline;margin-left:0;}
ul.footer_link li:first-child{background:none;padding-left:0;}
ul.footer_link li a{font:normal 12px/18px Arial, Helvetica, sans-serif;color:#cecece;text-decoration:none;}
ul.footer_link li a:hover{text-decoration:underline;color:#fff;}
.sellerBu{background:url(http://mycarads.com.au/template/images/Call_seller_button.png) no-repeat;display:block;width:100px;line-height:32px;position:relative;margin-left:80px;}
element.style{margin-left:56px;}
.myButton{background:url("http://mycarads.com.au/template/mca/search_bg.jpg") repeat-x scroll 0 0 transparent;border:medium none;border-radius:3px 3px 3px 3px;color:#FFFFFF;cursor:pointer;display:block;float:left;font:13px/44px Arial,Helvetica,sans-serif;height:44px;margin:0 0 0 10px;text-align:center;width:80px;}
.myButton:hover{background:url(http://mycarads.com.au/template/mca/search_hover_bg.jpg) 0 0 repeat-x;color:#fff;}
.phone{background:none repeat scroll 0 0 #F7941D;border:1px solid #ABABAB;display:inline-block;margin-left:auto;margin-right:auto;}
.customNotifySuccess{position:fixed;top:0;left:0;width:100%;height:16px;padding:10px 0;background:#f67d15;color:#fff;font-weight:bold;text-align:center;z-index:999999999;display:none;}
.customNotifySuccess .jm-close{position:absolute;top:10px;right:6px;width:24px;height:24px;background:url(http://mycarads.com.au/template/images/close.png) no-repeat;}
.customNotifyError{position:fixed;top:0;left:0;width:100%;height:16px;padding:10px 0;background:#535353;color:#fff;font-weight:bold;text-align:center;z-index:999999999;display:none;}
.customNotifyError .jm-close{position:absolute;top:10px;right:6px;width:24px;height:24px;background:url(http://mycarads.com.au/template/images/close.png) no-repeat;}
#phone{background:#f7941d;border:1px solid #b6b6b6;display:inline-block;margin-left:auto;margin-right:auto;}
#phone span{text-align:center;line-height:63px;}
.moreDetails{color:#158AC7;cursor:pointer;}

.blue, .red, .search-btn, .ad-search, .dealer .detail a, .footer li a, footer .social-nav a, .sidebar-right .quote-option a, #desktop-nav > ul > li > a, .header-topwrapper .login p a, .conteiner-about .container-top p a, .brands li a, .automobile .my-selector a, .contact-main form input, .contact-main form textarea, #accordion h3, .send, .clear, .tages a, .contact-info .mail a, .car-pic a, .contact-main-car > #tabs ul  li a, .discription-tabs #tabs-b > ul > li a, .conteiner-hv2 .top-brands li a, .slider-wrapper-c #forward, .slider-wrapper-c #prev { 		
	-webkit-transition: all 0.4s ease-out; 
	-moz-transition: all 0.4s ease-out;
 	-o-transition: all 0.4s ease-out; 
 	-ms-transition: all 0.4s ease-out; 
	transition: all 0.4s ease-out;
}

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

.content{width: 1020px;background: #FFF;padding-bottom: 40px;  margin: 0 auto; border: 1px solid #e8e7e6; border-top-left-radius: 4px; border-top-right-radius: 4px; position: relative; z-index: 999;}

.container-top{background: url("http://mycarads.com.au/template/images/container-header.png") repeat-x; width: 80%; border-bottom: 1px solid #e8e7e6; margin-bottom: 46px; padding: 25px; margin-right: auto; margin-left: auto;}
.container-top h1{font:100 36px 'Exo 2',Arial, Helvetica, sans-serif;  color:#232429; float:left; text-shadow: 0 1px 1px #FFFFFF;}
.container-top.center h1 { float: none; text-align: center; }
.container-top h1 span{font: 700 36px 'Exo 2',Arial, Helvetica, sans-serif; color:#232429;}
.container-top .btn{float:right;}
.container-top .blue{ margin-right:17px;}
.container-top .red{ margin-right: 10px; font-weight: bold; font-size: 18px;}
.container-top a{color: #232429;}

.conteiner-about .container-top h2{font: 400 24px 'Exo 2',Arial, Helvetica, sans-serif;color:#232429;float:left;}
.conteiner-about .container-top p{float:right; margin:10px 40px 0px 0px; font: 400 13px 'Exo 2',Arial, Helvetica, sans-serif;color:#808181;}
.conteiner-about .container-top p a:hover{ color: #F7B15C; }

.contact-main-car > #tabs ul  li { display:inline-block; background:#f7f7f7;border:1px solid #FFF; outline:1px solid #e8e7e6;  padding:8px 15px 17px 15px; }
.contact-main-car > #tabs ul li:active { background:#FFF; }
.contact-main-car > #tabs ul li a { font: bold 14px 'Exo 2',Arial, Helvetica, sans-serif; color:#4c4c50; padding-left:23px; text-transform:uppercase;  }
.contact-main-car > #tabs ul li a:active { color:#F7B15C; }
.contact-main-car > #tabs ul li .ph { background:url("http://mycarads.com.au/template/images/tab-icons-photo.png") 0 3px no-repeat;  }
.contact-main-car > #tabs ul li .ph:active, .contact-main-car > #tabs ul li .ph:hover { background:url("http://mycarads.com.au/template/images/tab-icons-photo.png") 0 -15px no-repeat; color: #F7B15C; }
.contact-main-car > #tabs ul li .vid { background:url("http://mycarads.com.au/images/tab-icons-video.png") 0 3px no-repeat;  }
.contact-main-car > #tabs ul li .vid:active, .contact-main-car > #tabs ul li .vid:hover { background:url("http://mycarads.com.au/images/tab-icons-video.png") 0 -15px no-repeat; color: #4ba3ff;  }
.contact-main-car > #tabs ul li .map { background:url("http://mycarads.com.au/images/tab-icons-map.png") 0 0 no-repeat;  }
.contact-main-car > #tabs ul li .map:active, .contact-main-car > #tabs ul li .map:hover { background:url("http://mycarads.com.au/images/tab-icons-map.png") 0 -21px no-repeat; color: #4ba3ff;  }
.contact-main-car > #tabs ul li .agent { background:url("http://mycarads.com.au/images/tab-icons-user.png") 0 0 no-repeat;  }
.contact-main-car > #tabs ul li .agent:active, .contact-main-car > #tabs ul li .agent:hover { background:url("http://mycarads.com.au/images/tab-icons-user.png") 0 -22px no-repeat; color: #4ba3ff;  }
.contact-main-car > #tabs div {  border: 1px solid #FFF; outline: 1px solid #E8E7E6 !important;}
.contact-main-car > #tabs #tabs-1 { position: relative; height: 347px !important; }

.Single-car .contact-main-car { width: 50%;  margin-bottom: 70px; float: left;}
.Single-car .car-rightcolum { width:435px; position:relative; padding-top:60px; float:right; }
.Single-car .car-rightcolum h2 {  font: 700 16px 'Exo 2',Arial, Helvetica, sans-serif; color:#363535; margin-bottom:25px; }
.Single-car .car-rightcolum p {  font: 400 14px 'Exo 2',Arial, Helvetica, sans-serif; color:#363535; margin-bottom:40px; }

.discription-tabs { margin-bottom: 55px; padding-left: 18px; width: 48%; float: left; margin-top: 44px; }
.discription-tabs #tabs-b { border: 1px solid #e8e7e6; background: #f7f7f7; }
.discription-tabs #tabs-b > ul { border-bottom: 1px solid #e8e7e6; margin: 0; padding: 0;	border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
.discription-tabs #tabs-b > ul > li { display: inline-block; }
.discription-tabs #tabs-b > ul > li a { font: 700 14px 'Exo 2',Arial, Helvetica, sans-serif; color: #000; display: block; background: #f0f0f0; padding: 15px 10px; border:1px solid #e8e7e6; border-top:none; border-bottom:none;}
.discription-tabs #tabs-b > ul > li a:first-child { border-left:none; }
.discription-tabs #tabs-b > ul > li a:hover { background:#F7B15C; color:#FFF; }
.discription-tabs #tabs-b > ul > li a:active { color:#000;  background:#FFF;  }
.discription-tabs #tabs-b .tab-deatil { background:#FFF; padding:40px 32px;}
.discription-tabs #tabs-b .convinces h2 {  font: 700 16px 'Exo 2',Arial, Helvetica, sans-serif; margin-bottom:25px;}
.discription-tabs #tabs-b .convinces { width: 100% !important; float: left !important; margin: 0px 35px 10px 0px !important; }
.discription-tabs #tabs-b .convinces ul li { background:url("http://mycarads.com.au/template/images/arrow-li.png") no-repeat left 5px;margin-bottom:10px; padding:0px 0px 15px 20px;  border-bottom:1px dotted #bdc4cf; }
.discription-tabs #tabs-b .convinces ul li:last-child { border-bottom:0px; }
.discription-tabs #tabs-b .convinces ul li a { font: 400 14px 'Exo 2',Arial, Helvetica, sans-serif; color:#363535; }
.discription-tabs #tabs-b .convinces ul li a:hover { color:#F7B15C; }
.discription-tabs #tabs-b .convinces .last { margin-right:0px !important; }
.discription-tabs #tabs-b h2 { font: 700 16px 'Exo 2',Arial, Helvetica, sans-serif; color:#363535; margin-bottom:25px; }
.discription-tabs #tabs-b P { font: 400 14px 'Exo 2',Arial, Helvetica, sans-serif; color:#363535; }
.contact-main-car .tabs {margin-top: 20px; margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
.car-form { width:430px;}

.contact{width:940px; margin:0 auto; padding-bottom:160px;}
.contact-main{width: 620px; float: left;}
.contact-rightcolum{width:300px; float:right;}
.contact-main h2{margin-bottom:14px;}
.contact-main .input .left{float: left; margin-right: 20px; width: 150px;}
.contact-main .input .right{float: right; width: 150px;}
.contact-main form {padding-bottom:38px;background:url("http://mycarads.com.au/template/images/form-bottom-bg.png") repeat-x bottom;margin-bottom:24px;}
.contact-main form .left { float: left; width: 286px; }
.contact-main form .right { float: right; width: 286px; }
.contact-main form label{font: 400 14px 'Exo 2',Arial, Helvetica, sans-serif;color:#4c4c50; display:block; margin-bottom:8px;}
.contact-main form label span{font: 400 14px 'Exo 2',Arial, Helvetica, sans-serif;color:#808181;}
.contact-main form input{height: 23px; margin-bottom: 22px; border: 1px solid #e8e7e6; width: 142px; display: block; padding: 2px;}
.contact-main form input:hover{ border:1px solid #F7B15C;}
.contact-main form select{border: 1px solid #E8E7E6; display: block; height: 30px; margin-bottom: 18px; padding: 6px; width: 142px;}
.contact-main form textarea{resize:none; width:620px;height:154px;border:1px solid #e8e7e6;margin-bottom:23px;}
.contact-main form textarea:hover{ border:1px solid #F7B15C;}

.send-enquiry, .clear-enquiry{
    cursor: pointer;
}
.send-enquiry,  .clear-enquiry{
    background: none repeat scroll 0 0 #E8E7E6;
    color: #4C4C50;
    margin-right: 17px;
    padding: 12px 41px 9px;
}

.send-enquiry:hover, .clear-enquiry:hover{background: #F7B15C; color: #fff;}